<?php

namespace ModulesGarden\ProxmoxAddon\Core\UI\Widget;

use ModulesGarden\ProxmoxAddon\Core\UI\Builder\BaseContainer;

class HookAdapter extends BaseContainer
{
    protected $name    = 'hookAdapter';
    protected $data    = [];
    protected $adaptId = '';

    public function adapt()
    {
        return $this->adaptId;
    }
}
